[Options]
Language=0411
Shell_Integration=0
ConfirmFileList=0
LocalInstall=1
Win95=6.0.2800.1106
Millen=6.0.2800.1106
NTx86=6.0.2800.1106
W2K=6.0.2800.1106
NTalpha=0

[Version]
Signature=Active Setup

